Minimal test framework for Lua

$ luarocks install lester

Versions

0.1.2-1289 days ago21 downloads

Dependencies

lua >= 5.1

Manifests